2009592 - CIM_ERR_FAILED: CIM model version insufficient during execution of the import cr-sda models step | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2009592 - CIM_ERR_FAILED: CIM model version insufficient during execution of the import cr-sda models step

Symptom

During upgrade, SUM fails with the following error:

An error has occurred during the execution of the Import cr-sda models step.

Cannot import file SUM\sdt\tmp\sap.com~product~lm-model-nw.sda. See next messages for details.

com.sap.sdt.sldeploymentlib.SLDeploymentException: CIM_ERR_FAILED: CIM model version insufficient, version in <local>, namespace active is 1.6.17/(1.6.16), but should be greater or equal to 1.6.37

com.sap.sld.api.wbem.exception.CIMException: CIM_ERR_FAILED: CIM model version insufficient, version in <local>, namespace active is 1.6.17/(1.6.16), but should be greater or equal to 1.6.37


Read more...

Keywords

Upgrade; CIM_ERR_FAILED; SUM; Cannot import file; sap.com~product~lm-model-nw.sda , KBA , BC-UPG-TLS-TLJ , Upgrade tools for Java , BC-CCM-SLD , System Landscape Directory / Component Repository , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.